@charset "utf-8";
/* CSS Document */


/* schedule */
/*------------------------------------*/
header {
	height: 235px;
}

header .header_visual {
	background-image: url(../images/other/other_main_bg.png);
	height: 130px;
}

header .header_visual .main_ttl {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}
header .header_visual .main_ttl span::after{
	content: "";
	position: absolute;
	bottom: 0;
	height: 60px;
	max-width: 770px;
	width: 100%;
	background-image: url(../images/business/schedule_title.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/*header .header_visual .main_ttl img {
	position: absolute;
	bottom: 0;
	max-width: 770px;
	width: 100%;
}*/

article .content_inner {
	max-width: 930px;
	width: 100%;
	margin: 30px auto 100px;
}

.main_conts .left_title {
	width: 20%;
	float: left;
	box-sizing: border-box;
}

.main_conts .left_title img {
	margin-top: 30px;
}

.main_conts.is-fixed .left_title img {
	position: fixed;
	top: 0;
}

.main_conts .right {
	float: right;
	box-sizing: border-box;
	width: 80%;
	padding-left: 5%;
	margin-top: 30px;
}

.main_conts .right h1 {
	color: #6dba4f;
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #dedede;
}

.main_conts .right h2 {
	color: #6dba4f;
	font-size: 17px;
	padding-bottom: 10px;
}

.main_conts .right table {
	width: 100%;
	line-height: 1.8;
	margin-bottom: 50px;
	border-bottom: 1px solid #dedede;
}

.main_conts .right table th {
	background-color: #e6e6e6;
	background-image: url(../images/common/bg_bdr4.png);
	border-top: 1px solid #d2d2d2;
	padding: 5px 10px;
}

.main_conts .right table td {
	padding: 5px 5px;
	text-align: center;
	border-top: 1px solid #d2d2d2;
}

.main_conts .right table td a{
	color: #000;
}
.main_conts .right table td.green{
	color:#6dba4f;
}
.main_conts .right table td.green a{
	color:#6dba4f;
	text-decoration:underline;
}
.main_conts .right table td.green a:hover{
	text-decoration:none;
}
.main_conts .right table td.align_l {
	text-align: left;
}
.main_conts .right table td.align_l span.green_title{
	color:#6dba4f !important;
}
.main_conts .right table td.align_l span.green_title a{
	color:#6dba4f !important;
	text-decoration:underline !important;
}
.main_conts .right table td.align_l span.green_title a:hover{
	text-decoration:none !important;
}


.main_conts .right table td.bdr_b {
	border-bottom: 1px solid #d2d2d2;
}

.main_conts .right table td.bdr_r {
	border-right: 1px solid #d2d2d2;
}

.main_conts .right p {
	line-height: 1.8;
	margin: 20px 0;
}

.main_conts .right p span {
	font-size: 20px;
	color: #6dba4f;
}

.main_conts .right p a{
	color: #000;
	text-decoration: underline;
}
.main_conts .right p a.green{
	color:#6dba4f;
	text-decoration:underline;

}
.main_conts .right p a:hover.green{
	text-decoration:none;

}

@media screen and (max-width: 768px) {
	header {
		height: 150px;
	}

	header .header_visual {
		height: 80px;
	}

	article .content_inner {
		width: 96%;
	}

	.main_conts .left_title img {
		width: 40px;
	}

	.main_conts .left_title {
		width: 8%;
	}

	.main_conts .right {
		width: 92%;
		padding-left: 2%;
	}
}

@media screen and (max-width: 480px) {
	header {
		height: 120px;
	}

	header .header_visual {
		height: 50px;
	}
	
	header .header_visual .main_ttl span::after{
		height: 25px;
		width: 80%;
	}

	/*header .header_visual .main_ttl img {
		width: 80%;
	}*/

	.main_conts .left_title {
		display: none;
	}

	.main_conts .right {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.main_conts .right h1 {
		font-size: 22px;
	}

}

/*------------------------------------*/
